Bug 621854 - bison-2.4.3 is available
Summary: bison-2.4.3 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bison (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Petr Machata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-06 10:03 UTC by Upstream Release Monitoring
Modified: 2015-05-05 01:35 UTC (History)
2 users (show)

Fixed In Version: bison-2.4.3-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-11 13:00:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-06 10:03:08 UTC
Latest upstream release: 2.4.3
Current version in Fedora Rawhide: 2.4.2
URL: http://ftp.gnu.org/gnu/bison/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Fedora Update System 2010-08-13 14:25:35 UTC
bison-2.4.3-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/bison-2.4.3-1.fc14

Comment 3 Fedora Update System 2010-08-24 01:47:31 UTC
bison-2.4.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.